Loading...
Searching...
No Matches
_NodeInfo Struct Reference

## Data Fields

void * | key
void * | value
struct _NodeInfo * | left
struct _NodeInfo * | right

## Detailed Description

Definition at line 70 of file splay-tree.c.

## Field Documentation

## key

void* _NodeInfo::key

Definition at line 73 of file splay-tree.c.

## left

struct _NodeInfo* _NodeInfo::left

Definition at line 79 of file splay-tree.c.

## right

struct _NodeInfo * _NodeInfo::right

Definition at line 80 of file splay-tree.c.

## value

void* _NodeInfo::value

Definition at line 76 of file splay-tree.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/splay-tree.c